Subject: Re: [PATCH 1/4] Merge dtc and libfdt upstream source

From: David Gibson <[email-masked]>
Date: Tue, 13 Nov 2007 09:43:27 +1100

On Mon, Nov 12, 2007 at 11:12:40AM -0600, Scott Wood wrote:
> On Mon, Nov 12, 2007 at 03:15:24PM +1100, David Gibson wrote:
> > This very large patch incorporates a copy of dtc (including libfdt)
> > into the kernel source, in arch/powerpc/boot/dtc-src.  This patch only
> > imports the upstream sources verbatim, later patches are needed to
> > actually link it into the kernel Makefiles and use the embedded code
> > during the kernel build.
> 
> Maybe it should go somewhere outside arch/powerpc, so it can be used by
> other architectures down the road.

If other architectures want to use it down the road, we can move it
down the road.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson